.htmlFooter{
	height: 100%;
}
.bodyFooter{
	height: 100%;
    display: table;
    width: 100%;
    margin: 0%;
}

#cuerpoprincipal{
	display:flex;
	justify-content:center;
	font-family: "arial";
}
#logociedefondo{
	z-index:-9999;
	opacity:0.2;
	width:100%;		
	overflow:hidden;
	position:fixed;
}
h2{
	font-family: calibri;
	text-align: center;
	margin-top: 35px;
}
#textoAsesor{
	font-family: "arial";
    color: black;
    line-height: 20px;
    text-align: center;
    font-size: 15px;
    margin-bottom: 10%;
    width: 65%;
    background-color: #00800057;
    display: flex;
    justify-content: center;
    height: 100px;
    margin-left: 250px;
    margin-top: 100px;
}
@media (max-width: 1088px) and (min-width: 600px){
	#textoAsesor{
	font-family: "arial";
    color: black;
    line-height: 20px;
    text-align: center;
    font-size: 15px;
    margin-bottom: 10%;
    width: 65%;
    background-color: #00800057;
    display: flex;
    justify-content: center;
    height: 100px;
    margin-left: 250px;
    margin-top: 100px;
	}
}	
@media (max-width: 600px) and (min-width: 0px){
	#textoAsesor{
	font-family: "arial";
    color: black;
    line-height: 20px;
    text-align: center;
    font-size: 15px;
    margin-bottom: 10%;
    width: 65%;
    background-color: #00800057;
    display: flex;
    justify-content: center;
    height: auto;
    margin-top: 100px;
    margin-left: 30px;

	}
}